openSUSE Security Update : opera (openSUSE-SU-2014:0244-1)

Medium Nessus Plugin ID 75258


The remote openSUSE host is missing a security update.


Opera was upgraded to 12.16


Update the affected opera packages.

See Also

Plugin Details

Severity: Medium

ID: 75258

File Name: openSUSE-2014-136.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:opera, p-cpe:/a:novell:opensuse:opera-gtk, p-cpe:/a:novell:opensuse:opera-kde4, cpe:/o:novell:opensuse:13.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2014/02/08